.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c57e2274-35d3-4a1a-856f-f6354860b565 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c57e2274-35d3-4a1a-856f-f6354860b565) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-c813683d-4257-442c-846d-09d0be417d5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c813683d-4257-442c-846d-09d0be417d5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74b9d2c7-a7f2-44a6-a108-2b4714e49290 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74b9d2c7-a7f2-44a6-a108-2b4714e49290) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b8a5591-d8e1-4647-a294-a95d23d64341 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b8a5591-d8e1-4647-a294-a95d23d64341) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-891c810e-4811-4763-b862-1b822ab6efb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-891c810e-4811-4763-b862-1b822ab6efb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7b46080-bc09-4c54-9d0b-9ae1d4423537 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7b46080-bc09-4c54-9d0b-9ae1d4423537) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67ae3f97-6148-4b67-a3be-86c47e144b66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67ae3f97-6148-4b67-a3be-86c47e144b66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-eeee9ea8-a4d4-4701-99d9-65d549ccc70f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeee9ea8-a4d4-4701-99d9-65d549ccc70f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-5eb49cc8-439c-4918-93e9-963286d10ca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5eb49cc8-439c-4918-93e9-963286d10ca0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-a3595fab-8423-424c-a1fe-4dfcaaf15872 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3595fab-8423-424c-a1fe-4dfcaaf15872) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93f057e7-4c9a-4536-94af-8b870ae14939 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93f057e7-4c9a-4536-94af-8b870ae14939) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9452d58d-e5f9-460e-997a-5d26faca1f7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9452d58d-e5f9-460e-997a-5d26faca1f7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57cb6ea0-de0b-4641-adec-1a34b86bbc5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57cb6ea0-de0b-4641-adec-1a34b86bbc5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-defdfd34-a7f0-42e5-bb55-3492ba3aad33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-defdfd34-a7f0-42e5-bb55-3492ba3aad33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d7e57f6-d727-475e-a49c-d5e0161354f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d7e57f6-d727-475e-a49c-d5e0161354f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-8ec93467-e671-4506-b97b-98b058d7f972 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ec93467-e671-4506-b97b-98b058d7f972) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84a4bd04-4b85-4018-ba4e-39fae883b940 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84a4bd04-4b85-4018-ba4e-39fae883b940) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c0efa62-67e3-4c75-828e-49329770a563 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c0efa62-67e3-4c75-828e-49329770a563) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-f3032d39-be88-4216-a0c0-69f3a73be946 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3032d39-be88-4216-a0c0-69f3a73be946) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-764c66d8-2d49-4683-830e-8288b4ef7616 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-764c66d8-2d49-4683-830e-8288b4ef7616) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-8fb9803c-33e0-4e38-a852-f7799acc3fc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fb9803c-33e0-4e38-a852-f7799acc3fc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-f360111a-83ca-43fa-a393-9df592015416 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f360111a-83ca-43fa-a393-9df592015416) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-ebc7507d-f69d-40ae-882f-22f3ba4ebb39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebc7507d-f69d-40ae-882f-22f3ba4ebb39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b05be1c-76aa-4aa9-b248-80ba4bf9724f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b05be1c-76aa-4aa9-b248-80ba4bf9724f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-d9b41756-ec1f-4103-833a-6392991d4657 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b41756-ec1f-4103-833a-6392991d4657) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
